@import "../../../../public/assets/styles/variables";
@import "../../../../public/assets/styles/functions";

.price-counter {
  display: flex;
  justify-content: space-between;
  margin-top: get-vw(22px);
  &__counter {
    display: flex;
    flex-direction: column;
    align-items: center;
    //margin-top: get-vw(22px);
  }
  &__button {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  &__label {
    margin-bottom: get-vw(10px);
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: get-rem(14px);
    line-height: 1;
    color: $text-color;
    text-align: center;
  }
  &__button-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 11px;
    background-image: url('/assets/images/icons/cart-icon-white.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    @media (max-width: 1366px) {
      width: 20px;
      height: 20px;
      margin-right: 9px;
    }
  }
  &__green-text {
    display: flex;
    justify-content: center;
    align-content: center;
    color: $accent-color-dark;
  }
  &__arrow {
    display: block;
    height: 34px;
    margin: 0 get-vw(10px);
    font-size: get-rem(30px);
  }
}
